On Fri, 2016-12-16 at 22:53 -0500, Brian J. Murrell wrote:
> Hi,
> 
> After upgrading to EL 7.3 which included an upgrade of IPA from
> 4.2.0-
> 15.0.1.el7.centos.19 to 4.4.0-14.el7.centos I'm getting: 
> 
> 22:01:00 ipa-dnskeysyncd ipa         : INFO     LDAP bind...
> 22:01:00 ipa-dnskeysyncd ipa         : ERROR    Login to LDAP server 

I wonder if this is related:

https://bugzilla.redhat.com/show_bug.cgi?id=1405716
SELinux is preventing /usr/bin/python2.7 from read access on the file
unix.

It has started to show up as of this IPA upgrade also.

Cheers,
b.

Attachment: signature.asc
Description: This is a digitally signed message part

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Reply via email to